Lightning with recent versions

Jacques Angevelle jacques.for64+TB at free.fr
Wed Jan 23 15:51:21 UTC 2019


Hi,

 From a user's point of vue, Lightning seems not to be integrated but at 
the most bundled if you are a Win user's. If you try to install TB in a 
standard way from Ubuntu, you have only the core part of TB and it is 
really difficult to find Lightning (Mozilla shows only old versions). 
Should be fine if Lightning could be easily found using standard 
extension search (http://addons.thunderbird.net). The answer is " /Ce 
module est incompatible avec votre version de Thunderbird. " => " This 
extension isn't compatible with your TB version"/

Jacques (I hope my English is understandable)

Le 23/01/2019 à 15:21, tb-planning-request at mozilla.org a écrit :
> Garrafrauns, 23/Jan/2019 13:14
>
> Hmmm - I thought I am still using Calendar (Lightning 6.2.4) with 
> Thunderbird 60.4 ? Is it not integrated?
>
> Axel
>
> De :
> Axel Grude <axel.grude at gmail.com>
> Date :
> 23/01/2019 à 14:14
>
> Sujet :
> Re: ATN compatibility data for post-ESR60
> De :
> Onno Ekker <o.e.ekker at gmail.com>
> Date :
> 23/01/2019 à 15:21
>
> Lightning may be integrated, but the integrated version is (still?) 
> one locale only, so if you add another language pack ans change locale 
> to it, the calendar strings are still in the original locale…
> It would be nice if there was an easy way to install a multi-locale 
> version of Lightning.
>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.mozilla.org/pipermail/tb-planning/attachments/20190123/adf4c47d/attachment.html>


More information about the tb-planning mailing list